{% extends "layout.html" %} {% block content %}
<div class="row">
  <div class="col-md-6">
    <p></p>
    <h3>Edit User Page</h3>

    <div class="form-group">
      <label for="">First Name</label>
      <input
        type="text"
        class="form-control"
        name=""
        id=""
        aria-describedby="helpId"
        placeholder=""
      />
    </div>
    <div class="form-group">
      <label for="">Last Name</label>
      <input
        type="text"
        class="form-control"
        name=""
        id=""
        aria-describedby="helpId"
        placeholder=""
      />
    </div>
    <div class="form-group">
      <label for="">Email</label>
      <input
        type="text"
        class="form-control"
        name=""
        id=""
        aria-describedby="helpId"
        placeholder=""
      />
    </div>
    <div class="form-group">
      <label for="">Phone</label>
      <input
        type="text"
        class="form-control"
        name=""
        id=""
        aria-describedby="helpId"
        placeholder=""
      />
    </div>
    <p></p>
    <a href="/users" class="btn btn-warning">Update</a>
  </div>
</div>
{% endblock %} ```
